msn add buddy bug

Mark Doliner mark at kingant.net
Thu Mar 17 21:30:33 EDT 2011


On Thu, Mar 17, 2011 at 6:05 PM, Chengshuang Liu <cliu at sigma-rt.com> wrote:
> Pidgin 2.7.11 (libpurple 2.6.2)
>
> OMG,I'm sorry,(libpurple 2.6.2),how it happens ? and what can i do in this
> situation?

No worries.  It just so happens that we have a FAQ entry concerning this.
http://developer.pidgin.im/wiki/Installing%20Pidgin#IinstalledthelatestversionbuttheAboutboxsaysImstillusingtheoldversion

The short answer is: Make sure you only have one version install.  The
full answer from the FAQ is:
"If you compiled the new version yourself, it's likely you had a
distribution package (RPM, deb, ebuild, etc.) installed prior to
building but did not remove it. You should remove that package using
your package manager.

If you compiled the old version yourself, run make uninstall from the
old source tree. If you didn't keep that around but you remember the
exact arguments you gave the configure script, you can download the
source for the old release, configure it exactly the same, then run
make uninstall."

--Mark



More information about the Support mailing list